<?php
error_reporting(0); 
include("../../config/config.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="gb2312">
<title>后台登陆</title>
<meta name="renderer" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="Author" content="larry" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="format-detection" content="telephone=no">
<link rel="stylesheet" type="text/css" href="/2019newui/houtai/css/larry.css" media="all">
<link rel="stylesheet" type="text/css" href="/2019newui/houtai/css/login.css" media="all">
<link rel="stylesheet" type="text/css" href="/layui/css/layui.css" media="all">
<script src="/layui/layui.js"></script>
</head>
<body style="background-image: url(/2019newui/images/login-background.jpg);">
<div class="layui-fluid">
<div class="layui-row larryms-layout">
<div class="layui-col-lg6  layui-col-md6 layui-col-sm10 layui-col-xs11 larry-main">
<p class="info">后台登录中心</p>
<div class="user-info">
<div class="avatar"><img src="/2019newui/images/admin.png" alt=""></div>
<form class="layui-form" action="" method="post" name="FormInfo" id="FormInfo">
<div class="layui-form-item">
<label class="layui-form-label">用户名:</label>
<input type="text" name="name" lay-verify="required" autocomplete="off" class="layui-input larry-input" placeholder="请输入您的用户名">
</div>
<div class="layui-form-item" id="password">
<label class="layui-form-label">密码:</label>
<input type="password" name="pass"  lay-verify="required" autocomplete="off" class="layui-input larry-input" placeholder="请输入您的登录密码">
</div>
<div class="layui-form-item">
<button class="layui-btn larry-btn"  lay-submit="" lay-filter="FormInfo" style="width:284px;" >立即登录</button>
</div>
</form>
</div>
</div>
</div>
</div>
<script>
layui.use(['form', 'layedit', 'laydate', 'element', 'jquery', 'layer'], function(){
var form = layui.form
,layer   = layui.layer
,layedit = layui.layedit
,element = layui.element
,$= layui.jquery
,laydate = layui.laydate;
form.on('submit(FormInfo)', function (data) {
var index = layer.load(3, {
shade: [0.1,'#fff'] 
});
$.ajax({
type:'POST',
url:'/htlogin<?php echo $dshz?>',
data:$("#FormInfo").serialize(),
dataType:'json',
success:function(result){
if(result.status == 'true'){
layer.closeAll('loading');
layer.open({
type: 1
,offset: 'auto'
,id: 'layerMsg'
,content: '<div style="padding: 20px 100px;">登陆成功</div>'
,btn: '确定'
,btnAlign: 'c'
,shade: 0
,closeBtn: 0
,yes: function(index){
location.href=result.url;
}
});
}else{
layer.closeAll('loading');
layer.msg(result.msg);
}
}	
});
return false;
});
});
</script>
</body>
</html>